Subject: South America Chat Transcript
From: Soumya Mukherjee <[email-masked]>
To: subir chakma <[email-masked]>
Cc: "Ashish Dabral" <[email-masked]>
Date: Wed, 30 Sep 2015 14:14:53 +0530 (IST)

Hello sir, 
Please find below the Chat Transcript of South America 

Visitor 

13:49:29 
hi 
Me 

13:49:42 

Welcome to SouthAmerica.travel ! 
Visitor 

13:49:45 
Hi shirley 
Me 

13:49:46 

Hello, how may I help? 
Visitor 

13:49:47 
how are you ? 
13:49:59 
ok Shirley i have worked before with South America Trave 
13:50:06 
i am a tour operator based in India 
13:50:20 
i have a query for 4 passengers 
13:50:27 
for Brazil and peru 
Me 

13:50:31 

I am great, thank you for asking. What about you? 
Visitor 

13:50:35 
would you be able to help me with the same 
13:50:42 
i am fine too 
13:50:57 
so the itinerary is pretty much set 
13:51:30 
with 3 Nights at Rio de Janerio 02 Nights at Anavilhanas in Amazon 02 Nights at Sao Paulo where they would like to watch a boxing match 
13:51:47 
02 Nights at Pantanal with game drives to see the Jaguars 
13:52:21 
and 3 Nights at Agua Calientes with a Huyana Pichu Trek and some place called the Laguna 69 
13:52:35 
now the particular problem i have is 
13:52:44 
the fact that i dont know much about Pantanal 
13:52:47 
and the lodges there 
13:52:55 
would you be able to help me with the same ? 
Me 

13:53:34 

No problem. One of our expert South America Travel specialists would love to help you arrange the trip - can I have your name, email address and contact number for them to contact you to start planning your South America holiday? 
Visitor 

13:54:28 
Dhaval Jangla [email-masked] 
13:49:07 
Visitor's email address automatically set to [email-masked] Clear 
Visitor 

13:54:31 
+919821921920 
Me 

13:54:56 

May I know when are you planning to travel? 
Visitor 

13:55:08 
01 November 
Me 

13:55:44 

Are you referring to the 1st November of this month? 
13:55:54 

Year** 
Visitor 

13:55:54 
yes next month 
13:56:37 
November 2015 
Me 

13:56:46 

Thank you for all the valuable information. I'll have one of our Travel Experts contact you as soon as possible regarding this. 
13:56:58 

May I please know what is the best time to call you? 
Visitor 

13:57:16 
now 
13:57:19 
:) 
Me 

13:58:16 

I can't guarantee an immediate callback, but please be assured that one of our Travel Experts will contact you as soon as possible. 
13:58:25 

Can I help you with anything else today? 
14:02:15 

Are we still connected? 
[email-masked] 

14:03:08 
yes 
14:03:15 
i just need some options for 
14:03:21 
hotels in pantanal 
Me 

14:04:18 

No problem. I'll ask our Travel Expert to assist you on this as well. 
[email-masked] 

14:04:31 
thx 
Me 

14:04:47 

Thank you for choosing SouthAmerica.travel ! 
1 minute ago 

You have a blessed day. 

Regards, 

Soumya Mukherjee